ONVIF::PTZ::Types::Body(3)

NAME
ONVIF::PTZ::Types::Body

DESCRIPTION
Perl data type class for the XML Schema defined complexType Body from the namespace http://schemas.xmlsoap.org/soap/envelope/.

Prose in the spec does not specify that attributes are allowed on the Body element

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::Body
 },

AUTHOR
Generated by SOAP::WSDL